Sat, 28 Nov 2020 00:07:39 UTC

Information for RPM rubygem-rspec-expectations-3.7.0-4.el8.src.rpm

ID44136
Namerubygem-rspec-expectations
Version3.7.0
Release4.el8
Epoch
Archsrc
SummaryRSpec expectations (should and matchers)
Descriptionrspec-expectations adds `should` and `should_not` to every object and includes RSpec::Matchers, a library of standard matchers.
Build Time2019-05-18 23:27:38 GMT
Size5130996
85a8cbbfbda129fd7b6488e8546bef7f
LicenseMIT
Buildrootdist-c8-build-17778-609
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
git
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rubygem(minitest) >= 5
rubygem(rake)
rubygem(rspec)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
rspec-expectations-3.7.0-aggregator-ruby25.patch1467
rspec-expectations-3.7.0.gem80896
rspec-related-create-full-tarball.sh350
rubygem-rspec-expectations-3.7.0-full.tar.gz5037012
rubygem-rspec-expectations.spec8158
Component of No Buildroots